#include <stdio.h>

int getch();

main()
{
	int a;

    scr_clear();

	printf("overlay tester\n");
	a = ovloader("ov1", "first message");
	printf("in main. ovly1 returned %d\n", a);
	a = ovloader("ov2", "second message");
	printf("in main. ovly2 returned %d\n", a);
	printf("Press a key...");

	a = getch();
    scr_clear();
	_exit();
}

